{
  "headers": {
    "x-amz-version-id": "mipc6mgqOPz6ihmmOTxKuA2g1tHmm7UW",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "content-length": "21440",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"7f936a6894eb7a3255e82b81b65b1f3f\"",
    "x-amz-id-2": "YO1nwZAlZBuhahMjLzFXg0VWviJ7K95qdxI2qBjvbW5y4NlVoV39CZaRW1JjqibjKhGWYaSqKJg=",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "446B9EV06QBR0MPV"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_toml/parser.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 14332230
  }
}